<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">8.3676</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.5736</MDI>
      <MDI key="STATISTICS_MEAN">14.6039</MDI>
      <MDI key="STATISTICS_STDDEV">2.7183</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
